<{if $imageheader != ""}>
	<br /><div align = 'center'><{$imageheader}></div><br />
<{/if}>
<div align = 'center'>
  <h4><{$lang_newdownload}></h4>
</div>
<center><b><{$lang_totalnewdownloads}>:</b> <{$lang_lastweek}> - <{$allweekdownloads}> \ <{$lang_last30days}> - <{$allmonthdownloads}><br>
  <br /><{$lang_show}>: <a href='<{$xoops_url}>/modules/mydownloads/newlist.php?newdownloadshowdays=7'><{$lang_1week}></a> 
  - <a href='<{$xoops_url}>/modules/mydownloads/newlist.php?newdownloadshowdays=14'><{$lang_2week}></a> - <a href='<{$xoops_url}>/modules/mydownloads/newlist.php?newdownloadshowdays=30'><{$lang_30days}></a> 
</center>
<p><div align = 'center'><b><{$lang_dtotalforlast}> <{$newdownloadshowdays}> <{$lang_days}></b></div></p>

<{if count($dailydownloads) gt 0}> 
<table border='0' cellspacing='1' cellpadding='2' align="center">
  <!-- Start category loop -->
  <{foreach item=dailydownloads from=$dailydownloads}>
    <tr>
	<td valign="top" width="40%" align="center"> <strong><big>&middot;</big></strong> 
      <a href='<{$xoops_url}>/modules/mydownloads/viewcat.php?selectdate=<{$dailydownloads.newdownloaddayRaw}>'><{$dailydownloads.newdownloadView}></a>&nbsp(<{$dailydownloads.totaldownloads}>) 
    </td>
  </tr>
  <{/foreach}>
<!-- End category loop -->

</table>
<h4><{$lang_latestlistings}></h4>
<table width="100%" cellspacing="0" cellpadding="10" border="0">
<tr>
<td width="100%" align="center">
  <!-- Start link loop -->
  <{section name=i loop=$file}>
    <{include file="db:mydownloads_download.html" down=$file[i]}>
  <{/section}>
  <!-- End link loop -->
</td></tr>
</table>
<{/if}> 
